Panneau_Leds Joris_Stan - Task #3765

Rapport du projet
21/02/2021 08:18 PM - Stan Le Guen

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 21/02/2021
Assignee: Stan Le Guen % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 21/02/2021 08:37 PM - Stan Le Guen
- Start date changed from 02/02/2021 to 05/01/2021
- Estimated time changed from 6.00 h to 10.00 h

#2 - 21/02/2021 08:41 PM - Stan Le Guen
- Start date changed from 05/01/2021 to 18/01/2021
